This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 92435 - Invalid Server Certificate
Invalid Server Certificate
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhn_register (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-06 00:56 EDT by Need Real Name
Modified: 2015-01-07 19:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 16:06:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-06-06 00:56:56 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible: Not sure


Steps to Reproduce:
1.
2.
3.
    
Actual results:
Reloaded Redhat 9 to system.  Deleted old entitlment and auto-update routine. 
Returned: 

Error Message:
    Please run rhn_register (or up2date --register on Red Hat Linux 8.0)
as root on this client
Error Class Code: 9
Error Class Info: Invalid Server Certificate.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem. 

Attempted to run rhn-register.  Form appears where I enter usr-name/psw, hit
submit and screen disappears.  Try to run updates and get same message (both on
root account and user account

Expected results:
Should be able to sync to RHN, set entitlement and download updates

Additional info:
What the heck am I doing wrong.

Doug
Comment 1 Martin Santos 2003-07-19 13:02:37 EDT
i have the same problem with the  linux version 8

Note You need to log in before you can comment on or make changes to this bug.